Manuale PHP
Indietro |  | Avanti

# dba_delete

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_delete -- Delete DBA entry specified by key

## Descrizione

bool dba_delete ( string key, resource handle )

dba_delete() deletes the specified entry from the database.

## Elenco dei parametri

key

  The key of the entry which is deleted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Vedere anche:

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

Indietro | Partenza | Avanti
dba_close | Risali | dba_exists